package com.lovecoding.day09.ext01;

public class TestDog {
    public static void main(String[] args) {
        //创建
        Dog dog = new Dog();
        //属性
        dog.name = "沙皮";
        dog.age  = 2;
        //方法
        dog.lookHome();
        System.out.println(dog.getInfo());


        System.out.println("-------------");
        //创建
        Cat cat = new Cat();
        //属性
        cat.name = "波斯猫";
        cat.age  = 2;
        //方法
        System.out.println(cat.getInfo());
    }
}
